Avro C++

Static Public Member Functions | List of all members
avro::codec_traits< int32_t > Struct Reference

codec_traits for Avro int. More...

`#include <Specific.hh>`

## Static Public Member Functions
static void | encode (Encoder &e, int32_t i)
| Encodes a given value.
static void | decode (Decoder &d, int32_t &i)
| Decodes into a given value.

## Detailed Description

codec_traits for Avro int.

The documentation for this struct was generated from the following file:

- api/Specific.hh